additionalProperties:
    formFields:
        - default: 8089
          edit: true
          envKey: PANEL_APP_PORT_HTTP
          labelEn: Port
          labelPt: Porta
          required: true
          rule: paramPort
          type: number
